Bug-Database: https://bugs.kde.org/buglist.cgi?product=kpublictransport&resolution=---
Bug-Submit: https://bugs.kde.org/enter_bug.cgi?format=guided&product=kpublictransport
Changelog: https://invent.kde.org/libraries/kpublictransport/-/commits/master
Donation: https://www.kde.org/community/donations/index.php
Repository: https://invent.kde.org/libraries/kpublictransport.git
Repository-Browse: https://invent.kde.org/libraries/kpublictransport
Security-Contact: security@kde.org